/*
Theme Name: AVA
Author: Vishal
Version: 1.0
Template:     twentysixteen
*/
@import url("../twentysixteen/style.css");
html {

text-rendering: optimizeLegibility !important;

-webkit-font-smoothing: antialiased !important;

}
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400');

body{font-family: 'Open Sans', sans-serif;font-weight:100;}
.widget .widget-title{font-family: 'Open Sans', sans-serif;}
.main-navigation{font-family: 'Open Sans', sans-serif;}
p{font-family: 'Open Sans', sans-serif;}
h1, h2, h3, h4, h5, h6{font-family: 'Open Sans', sans-serif;letter-spacing:0px !important;}


/*-common css-*/
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

input:focus, textarea:focus, button:focus, a:focus {
    outline: none !important;
}

.site{margin:0px;}
.site-header{padding-top:0px;padding-bottom:0px;}
.site-inner{width:100%;max-width:100%;margin: 0px;}
body:not(.custom-background-image):before, body:not(.custom-background-image):after{display: none;}
.widget{border-top:0px;padding-top:0px;}



.top_right{position: absolute;right: 0;margin-right: 45px;color: #f7f7f7;font-size:17px;}
.top_right  li{list-style-type: none;display: inline-block;margin-right: -4px; text-align: center !important;min-width: 200px;}
.inquiry{padding: 15px 30px;  background-color: #61bae8; }
.inquiry_sec{background-color: #d45440;padding: 15px 30px;  font-weight: bold;}
.site-header-main{    position: relative;}
.main-navigation a{font-size:17px;color:#686868;}
.main-navigation{margin-top:70px;}

.site-branding{margin-top:50px!important;}
.site-branding a img{vertical-align: 20px; } 

.site-header-menu .current-menu-item > a{ text-decoration: none;color: #85dbff; border-bottom:  #85dbff solid 3px;}
.site-header-menu a:hover{ text-decoration: none;color: #85dbff !important;}
.site-content{padding:0px;}
.no-sidebar .entry-header, .no-sidebar .entry-content, .no-sidebar .entry-summary, .no-sidebar .entry-footer, .no-sidebar .comments-area, .no-sidebar .image-navigation, .no-sidebar .post-navigation, .no-sidebar .pagination, .no-sidebar .page-header, .no-sidebar .page-content, .no-sidebar .content-bottom-widgets{margin-left:0px !important;margin-right:0px !important;}
.entry-title{display:none;}
.logo_img{text-align:center;}
.home_heading{text-align: center; color: #61bae8;line-height:50px;width: 81%;margin: auto;    margin-bottom: 55px;}
.home_heading p{ font-size: 42px; margin-top:10px;margin-bottom:30px;}
.home_text{font-size: 16px;line-height: 22px;}
.text{color: #333;
    margin-bottom: 40px !important;
    font-size: 16px;
    line-height: 27px;
    text-align: justify;}
.home_text ul li{list-style:none;}
.home_text ul li:before{content:"•"; margin-right:20px;font-size:20px;}
.adonm_text{width:63%;}

.banner_text{position: absolute;
    font-size: 52px;
    color: #fff;
    width: 100%;
    max-width: 100%;
    margin: auto;
    top: 0;
bottom:0;
    text-align: center;
    background: rgba(50, 0, 0, 0.3);
    padding-top: 6%;

}
.banner_text p{margin-bottom:15px; margin-right: 100px;margin-top: 30px}
.common_btn_blue{
background: #61bae8;
    border-radius: 0px;
    padding: 20px 0px 20px 30px !important;
    margin-bottom: 15px;
    font-size: 16px  !important;
    font-weight: 100;
text-transform: none;
}
.common_btn_blue:after{
content: "+";
    display: inline;
    background: #4da6d5;
    padding: 17px 30px;
    vertical-align: middle;
    font-size: 30px;
    width: 100%;
    margin-left: 15px;
}
.common_btn_red{
background: #d45440;
    border-radius: 0px;
    padding: 20px 0px 20px 30px !important;
    margin-bottom: 15px;
    font-size: 16px  !important;
    font-weight: 100;
text-transform: none;
}
.common_btn_red:after{
content: "+";
    display: inline;
    background: #c0402c;
    padding: 17px 30px;
    vertical-align: middle;
    font-size: 30px;
    width: 100%;
    margin-left: 15px;
}
.common_btn_grey{
background: #757575;
    border-radius: 0px;
    padding: 20px 0px 20px 30px !important;
    margin-bottom: 15px;
    font-size: 16px  !important;
    font-weight: 100;
    text-transform: none;
}
.common_btn_grey:after{
content: "+";
    display: inline;
    background: #424242;
    padding: 17px 30px;
    vertical-align: middle;
    font-size: 30px;
    width: 100%;
    margin-left: 15px;
}



.main_container{background: rgba(255, 255, 255, 0.9);padding-top: 40px !important; padding-bottom: 40px!important;}
.main_container .content_box{width:100%;max-width:80%;margin:auto;padding: 40px 0px;}

/* -.main_container p:last-child{margin-bottom:0px !important;}-*/



.panel-grid{margin-bottom:0px !important;}
.so-panel{margin-bottom:0px !important;}
.banner_img_inner{background-position: center center;background-size: cover;}
.display_box button{float:right;margin-bottom:0;margin-top:30px;}
.inner_banner_text{font-size: 30px; color: #f1f1f1;margin-bottom: 0px !important;line-height:35px !important;}
.display_box img{width:8%;margin-bottom:12px;}
.inner_text{font-size: 17px; color: #f1f1f1;    margin-top: 15px !important;line-height: 20px !important;margin-bottom:20px !important;}
.bottom_display_box button{float:right;margin-bottom:0;}

.bg_blue{    background: rgba(60, 120, 150, 0.9)}
.bg_red{background: rgba(255, 73, 44, 0.49);}

.display_box{height: 100%;padding: 10% 0 0 10%;}
.bottom_display_box{height: 100%;padding: 10% 0 0 10%;line-height:30px !important;}
.text_sec{height:230px;}
.bottom_display_box img{width:13%;}
.bottom_text_blue{ font-size: 24px;color: #61bae8;}
.bottom_text_red{ font-size: 24px;color: #d45440;}
.bottom_text_grey{ font-size: 24px;color: #757575;}
.bottom_text_sec ul li{font-size: 15px;line-height: 22px;color: #7b7878;}

/*footer*/
.site-footer{padding:0px;}
.main_footer_sec{background:url(images/AVA-Website-Design-2016-1-3.png);width:100%;max-width:100%;}
.footer_text_sec{background:rgba(97, 186, 232, 0.6); padding:60px;}
.footer_text_sec_form {width:100%;max-width:55%;margin:auto;}
.footer_text_sec_form p:last-child{margin-bottom:0px}

.call_back select{width:100%;max-width:100%;margin-right:0px;background: #f7f7f7 !important;background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
    border: 1px solid #d1d1d1;
    border-radius: 2px;
    color: #686868;
    padding: 0.625em 0.2375em;
    width: 100%;}
.call_back span{max-width:45%;width:100%;display:inline-block;margin-right:30px;vertical-align: top;}
.call_back span.textarea-616{max-width:93.5%;width:100%;display:inline-block;margin-right:30px;}
.call_back input, .call_back textarea, .call_back select{margin-bottom:15px;}
span.wpcf7-not-valid-tip{    margin-top: -15px;}


/*.common_btn_blue{
background: #61bae8;
    border-radius: 0px;
    padding: 17px !IMPORTANT;
    margin-bottom: 15px;
    font-size: 16px !important;
    font-weight: 100;
    min-width: 200PX;
    position: relative;
}
.common_btn_blue:after{
    content: "+";
    background: #4da6d5;
    padding: 8px 0PX;
    font-size: 30px;
    width: 100%;
    position: absolute;
    margin-left: 15px;
    max-width: 50px;
    min-height: 50px;
    top: 0;
    right: -50PX;
}*/
.text-center{text-align: center; width: 94%;}

.ujimodal a.close-modal {
    position: absolute;
    top: -10px !important;
    right: 5px !important;
    display: block;
      text-indent: 0 !important;
     color: #f7f7f7;
    z-index: 99999999;
    font-size: 30px;
background:none !important;
}
.question_popup{padding:20px;    background: rgba(193, 82, 65, 0.95);}
.wpcf7-form input, .wpcf7-form textarea{margin-bottom:20px;}
.wpcf7-form textarea{height:100px;}
.question_popup h2{    color: #f7f7f7;text-align: center;    font-weight: 100;
    font-size: 35px;
    padding: 20px;}
/*.display_box .common_text{font-size:23px !important;}*/
.site-main { margin-bottom: 0px !important;}
.contect_info{    text-align: center; width: 50%;float:left; padding: 20px;}
.contect_info h3{color:#61bae8;font-weight:300;}
.contect_info p{font-size: 15px;}

.text_sec_common{line-height:30px !important;}


/*footer */
.footer_bottom_sec{padding:40px 100px;font-size:13px;width:100%;max-width:100%;}
.footer_bottom_sec a{text-decoration:none;color:inherit;}
.footer_bottom_sec div{display:inline-block;vertical-align:top;margin-right:30px;}
.footer_logo_sec{width:100%;max-width:20%;}
.footer_bottom_sec h4{color:#61bae8;}
.footer_manu_sec{width:100%;max-width:12%;}
.footer_logo_sec img{width:100%;max-width:70%;margin-bottom:10px;}
.footer_manu_sec ul{list-style-type:none;margin-left:0px;}
.footer_contact_sec{width:100%;max-width:12%;}
.footer_social_sec{width:100%;max-width:5%;}
.footer_social_sec span{background: #b5b5b5;
    border-radius: 50%;
    padding: 5px 8px;
    color: #fff;}
.footer_button_sec{width:100%;max-width:35%;margin-right:0px !important;}
.footer_button_sec .btn_section{margin-right:0px;}
.footer_button_sec .common_btn_blue {
    background: #61bae8;
    border-radius: 0px;
    padding: 6px 0px 6px 12px !important;
    margin-bottom: 15px;
    font-size: 10px !important;
    font-weight: 100;
    text-transform: none;
    display: inline-block;
    margin-right:30px;
}
.footer_button_sec .common_btn_blue:after{padding:2px 12px;}
.footer_button_sec .common_btn_red {
    background: #d45440;
    border-radius: 0px;
    padding: 6px 0px 6px 12px !important;
    margin-bottom: 15px;
    font-size: 10px !important;
    font-weight: 100;
    text-transform: none;
    display: inline-block;margin-right:0px;
}
.footer_button_sec .common_btn_red:after{padding:2px 12px;}
.site-info{display:none;}
.footer_text_sec_form h2{    font-weight: 100;text-align: center; margin-bottom: 20px; color: #f7f7f7;font-size: 42px;}
.footer_button_sec{float:right;}
.bottom_text_sec ul li{list-style: none;}

.blue_box ul li:before{content: '\2713';
    color: #61bae8;
    margin-right: 15px;
    font-size: 26px;}
.red_box ul li:before{content: '\2713';
    color: #d55d4b;
    margin-right: 15px;
    font-size: 26px;}
.grey_box ul li:before{content: '\2713';
    color: grey;
    margin-right: 15px;
    font-size: 26px;}

#popup {
    padding: 0!important;
    width: 70% !important;
    max-width: 100%;
    left: 0 !important;
    right: 0 !important;
    top: 10% !important;
    margin: auto !important;
}
div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok{
    border: 2px solid #ffffff;
    color: #fff;
    font-weight: 400;
}
#popup span.wpcf7-not-valid-tip{color:#fff !important;}
.red{color:#d45440;}
.con_blue{color:#61bae8;}

button.common_btn_red:hover, button.common_btn_red:focus{background:#d45440;}
button.common_btn_grey:hover, button.common_btn_grey:focus{background:#757575;}
button.common_btn_blue:hover, button.common_btn_blue:focus{background:#61bae8;}
select{font-family: 'Open Sans', sans-serif;font-weight:500}
.buttet_remove{list-style-type:none;}
.buttet_remove li {margin-left: 36px !important;text-indent: -16px;}

@media(max-width:1024px)
{
.contect_info {text-align: center;width: 100%;float: left;padding: 20px;border-bottom: 1px solid #363636;}
.main_container .content_box{max-width:90%;}
.home_heading{width: 75%;}
.banner_text{padding-top:1%;}
.banner_text p {margin-left: 0px;margin-right: 0px;}
.call_back span{max-width:100%;}
.call_back span.textarea-616{max-width:100%;}
.footer_button_sec{max-width:100%;text-align:center;}
.footer_contact_sec{max-width: 20%;}
.footer_manu_sec{max-width: 21%;}
.footer_logo_sec{max-width: 30%;}
}
@media(max-width:910px)
{
.banner_text{font-size:36px;}
.banner_text p {margin-left: 30px;margin-right: 30px;}
.common_btn_red{padding: 10px 0px 10px 20px !important;}
.common_btn_red:after{padding: 6px 16px;}
.common_btn_grey{padding: 10px 0px 10px 20px !important;}
.common_btn_grey:after{padding: 6px 16px;}
.common_btn_blue{padding: 10px 0px 10px 20px !important;}
.common_btn_blue:after{padding: 6px 16px;}
.content_box{padding-top:0px !important;}
.content_box .logo_img img{width:100%;max-width:20%;}
.home_heading p{font-size:30px;}
.text{margin-bottom:20px !important;}
.top_right{right:30px;}
.menu-toggle{margin-top: 78px !important;}
.main-navigation{margin-top:0px;}
footer .main-navigation{display:none;}
.inquiry {padding: 7px 15px;}
.inquiry_sec{padding: 7px 15px;}
.panel-grid-cell{margin-bottom:0px !important;}
#wpsm_accordion_303 .ac_title_class, #wpsm_accordion_314 .ac_title_class {line-height: 22px; font-size: 16px;}
.wpsm_panel{margin-left: 40px !important;margin-right: 40px !important;}
.wpsm_panel.wpsm_panel-default .wpsm_panel-body {padding: 18px !important;}
.home_heading{width: 80%;}
}
@media (max-width: 742px)
{
.footer_button_sec {max-width: 82%;text-align: right;}
.main-navigation a{font-size:15px;}
}
@media (max-width: 670px)
{
.banner_text{font-size:28px;}
.footer_text_sec_form{max-width:100%;}
.footer_button_sec {max-width: 85%;text-align: right;}
.footer_button_sec .common_btn_blue{margin-right:10px;}
.footer_logo_sec{max-width:40%;}
.footer_manu_sec{max-width:40%;}
.footer_contact_sec{max-width:40%;}
.footer_social_sec{max-width:40%;}
.footer_button_sec{max-width:100%;}
.top_right{right:0!important;}
}
@media (max-width: 600px)
{
.footer_bottom_sec {padding: 20px 40px;}
.so-widget-sow-image-default-2b1fadbace82 .sow-image-container .so-widget-image{height:150px;}
.banner_text img{max-width:15%;margin-top:15px;}

}
@media (max-width: 560px)
{
.home_heading{width: 95%;}
.home_heading p {font-size: 25px;line-height: 36px;}
.banner_text {font-size: 18px;}
.banner_text .common_btn_red{padding: 6px 0px 6px 12px !important;font-size:13px !important;}
.banner_text .common_btn_red:after{padding: 2px 16px;}
.banner_text .common_btn_grey{padding: 6px 0px 6px 12px !important;font-size:13px !important;}
.banner_text .common_btn_grey:after{padding: 2px 16px;}
.banner_text .common_btn_blue{padding: 6px 0px 6px 12px !important;font-size:13px !important;}
.banner_text .common_btn_blue:after{padding: 2px 16px;}
}
@media (max-width: 443px)
{
.banner_text .common_btn_red{padding: 6px 0px 6px 12px !important;font-size:10px !important;}
.banner_text .common_btn_red:after{padding: 2px 16px;}
.banner_text .common_btn_grey{padding: 6px 0px 6px 12px !important;font-size:10px !important;}
.banner_text .common_btn_grey:after{padding: 2px 16px;}
.banner_text .common_btn_blue{padding: 6px 0px 6px 12px !important;font-size:10px !important;}
.banner_text .common_btn_blue:after{padding: 2px 16px;}
}
@media (max-width: 402px)
{
.inquiry {padding: 3px 8px;font-size: 13px;}
.inquiry_sec {padding: 3px 8px;font-size: 13px;}
.home .so-widget-sow-image-default-2b1fadbace82 .sow-image-container .so-widget-image{height:180px;}
.so-widget-sow-image-default-2b1fadbace82 .sow-image-container .so-widget-image{height:100px;}
.banner_text img{max-width:15%;margin-top:15px;}

}
@media (max-width: 375px)
{
.wpsm_panel {margin-left: 10px !important;margin-right: 10px !important;}
.widget .textwidget h3{margin-bottom:10px !important;font-size: 24px !important;color: #00b9eb;padding: 21px !important;}
.banner_text p{margin-top:15px;}
.banner_text .common_btn_red{padding: 4px 0px 3px 7px !important;font-size:10px !important;}
.banner_text .common_btn_red:after{padding: 0px 8px;margin-left:2px;}
.banner_text .common_btn_grey{padding: 4px 0px 3px 7px !important;font-size:10px !important;}
.banner_text .common_btn_grey:after{padding: 0px 8px;margin-left:2px;}
.banner_text .common_btn_blue{padding: 4px 0px 3px 7px !important;font-size:10px !important;}
.banner_text .common_btn_blue:after{padding: 0px 8px;margin-left:2px;}
.wpcf7-form input, .wpcf7-form textarea{font-size:12px;}
.call_back input, .call_back textarea, .call_back select{font-size:12px;font-family: Merriweather, Georgia, serif;}
.footer_text_sec{padding:30px;}
.home_heading p {font-size: 17px;line-height: 24px;margin-bottom:15px;}
.text{font-size:14px;}
}
@media (max-width: 340px)
{
.inner_banner_text{font-size:24px;}
.inner_text{font-size:14px;}
.main_container .content_box{max-width:90%;padding-bottom:0px;}
.banner_text p{margin-top:15px;}
.banner_text .common_btn_red:after{padding: 0px 8px;margin-left:2px;}
.banner_text .common_btn_blue:after{padding: 0px 8px;margin-left:2px;}
.footer_button_sec .btn_section{text-align:center;}
.footer_bottom_sec {padding: 15px;}
.banner_text img{max-width:15%;margin-top:15px;}
}
.footer_button_sec .common_btn_red{color:#fff;padding: 0px 0px 0px 6px !important;line-height:43px;}
.footer_button_sec .common_btn_red:after{padding: 1px 12px;}
.ad_bullet{text-indent: -30px !important; margin-left: 30px !important;}

/**CSS for client file management portal**/
.user_files
{
    margin-left: 35%;
}
.user_files input[type=submit]
{
    background-color: #d2232a;
}
.user_files a
{
color:#d2232a;
}
.report-wrap{margin-top:15px !important;}
.entry-content p{    text-align: center;
    width: 100% !important;}
.internal_banner
{
height: 316px;
    overflow: hidden;
}
